
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsAppTask", "WindowsFormsAppTask\WindowsFormsAppTask.csproj", "{D218AEEF-A3F1-42F2-9301-EA3F67F65F82}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D218AEEF-A3F1-42F2-9301-EA3F67F65F82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D218AEEF-A3F1-42F2-9301-EA3F67F65F82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D218AEEF-A3F1-42F2-9301-EA3F67F65F82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D218AEEF-A3F1-42F2-9301-EA3F67F65F82}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E372CADA-D5C7-4D17-A2CF-AF5FFD88462A}
	EndGlobalSection
EndGlobal
